@import url('https://code.highcharts.com/6.1.4/css/highcharts.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400');
@import url('https://s3.amazonaws.com/jchs-app-source-data/JCHS-highchartrs/src/css/JCHS-highcharts.css');


.highcharts-color-0 { fill: #E6BF20; stroke: #E6BF20; color: #E6BF20; }
.highcharts-color-1 { fill: #7BAC95; stroke: #7BAC95; color: #7BAC95; }
.highcharts-color-2 { fill: #6AA1B7; stroke: #6AA1B7; color: #6AA1B7; }
.highcharts-color-3 { fill: #BF5027; stroke: #BF5027; color: #BF5027; }

/*Overriding JCHS package CSS */
#options_table  {
  vertical-align: middle;
  margin: 2px 80px;
  font-size: 13px;
}

/*GrandSON colors:
Lt yellow: #FDEA8D
Dk yellow: #E6BF20
Orange: #BF5027
Dk blue: #002638
Lt blue: #6AA1B7
Dk green: #4D7B6B
Lt green: #7BAC95
Beige: #F6F1E4
Gray: #98897C

My proposed:
.highcharts-color-0 { fill: #f7ebba; stroke: #f7ebba; color: #f7ebba; }
.highcharts-color-1 { fill: #ebca47; stroke: #ebca47; color: #ebca47; }
.highcharts-color-2 { fill: #bf5027; stroke: #bf5027; color: #bf5027; }
.highcharts-color-3 { fill: #6a2c16; stroke: #6a2c16; color: #6a2c16; }
*/